Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone Newb Question, Have Mercy :)

  1. #1
    Default iPhone Newb Question, Have Mercy :)
    Hey guys, I just picked up a 1st gen iPhone. I'm on T-mobile so I need to unlock it etc... I have already read the tutorial on Pwnage and I'm pretty sure I can handle that. My question is, the new version (updated) of Pwnage is about to be released (2.02), do I need to do anything to my phone before installing it (for instance already have Pwnage 2.01 installed) or can I just wait until 2.02 is released and do everything all at once in one shot? Thanks in advance guys and I'm sure this is a stupid question to alot of you but this is my first time modding my phone, thanks again for any help!

  2. #2
    My iPhone is a Part of Me IvanPK's Avatar
    Join Date
    Apr 2008
    Location
    USA
    Posts
    611
    Thanks
    56
    Thanked 47 Times in 44 Posts

    nah it's not a stupid question man,
    if you have pwnage 2.01 installed on your computer, just wait for 2.02 OR just do it with 2.01 right now.
    it should be an easy process, make sure to read all the steps and really look over the guide.
    hope everything works out with the unlocking, etc,

    -ivan
    Last edited by IvanPK; 2008-08-09 at 01:33 AM. Reason: forgot to specify i was talking about pwnage 2.01 not firmware

  3. #3
    Well I don't have anything installed as of yet, thats what I was wondering if I should/need to install 2.01 now or if I can/should just wait a day or so until 2.02 comes out. I'm not in a rush but if I NEED 2.01 to make 2.02 work then I might as well gt a jump on it you know? Sorry if I'm not explaining myself very well.

    Anyone?
    Last edited by macd7919; 2008-08-09 at 05:17 PM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •